Subject: More 3-part harmony for PCs
From: seismo!elsie!imsvax!ted (Ted Holden)
Date: 20 Oct 86 22:46:36 GMT
Newsgroups: net.sources

Another bit of 3-part music for the holiday season.  Again, gather.com
will ask for a tempo value which should be 10-12 for 4.7mh PCs, 8-9
for 7-8mh PCs, and 0 to 2 for ATs.  Too high a value for ATs can crash
them.  The program cannot work properly without clearing interrupts
while the song is actually being played...  sorry about that.